training - Training #965
Angular Training
12/22/2022 06:15 AM - Pariniti Sharma

Status: Closed Start date: 12/22/2022
Priority: Normal Due date:

Assignee: Gaurav Saini % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 467.00 hours
Description

History

#1 - 01/25/2023 05:09 AM - Pariniti Sharma

- Subject changed from Basic .net training to Angular Training

#2 - 09/04/2023 02:17 AM - riya jain

- Status changed from New to Closed

#3 - 09/25/2024 02:24 AM - Karishma Tak

Hi Team ,

Gaurav has completed the Angular training and created a local project just to understand the project flow

Thanks

04/02/2025
